# Generated by Django 2.2 on 2019-06-30 01:55

from django.db import migrations, models
import readings.models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0013_reading_excel'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reading',
            name='excel',
            field=models.FileField(blank=True, storage=readings.models.OverwriteStorage(), upload_to=readings.models.reading_directory_path),
        ),
    ]
